jQuery UI - Upgrade

Description

We are currently running version 1.11.3 (as of 9.1.1) and need to move to the latest (1.12.1).

https://jqueryui.com

QA Test Plan

None

Activity

Show:
amarjit dhunna
August 30, 2017, 6:17 PM

Hi , Can you check following list as well for Jquery UI existence:
Dnn.EditBar
Dnn.Evoq.Library
Dnn.Evoq.Social
Dnn.Security
Dnn.Cloud

Ben Zhong
August 31, 2017, 3:09 AM

PR submit in Dnn.EditBar repo: https://github.com/dnnsoftware/Dnn.EditBar/pull/9

Dnn.Evoq.Library and Dnn.Security are outdated. Dnn.Evoq.Social doesn't contains any jquery ui js files. Dnn.Cloud managed by , if needed, please create a new JIRA and assign to him for investigate. thx

David Rodriguez
August 31, 2017, 10:41 AM

Hi , what Dnn.Cloud library are we talking about? Can you share a link with me to check?

amarjit dhunna
September 1, 2017, 7:32 PM

Changes look good. Available in Platform 9.2.0.100-244

Amritpal manak
September 26, 2017, 9:43 PM

Verified in engage 9.2 build 85-553 and its fixed , Please refer to the screenshot:

Assignee

Amritpal manak

Reporter

Chris Paterra

Story Size

M

Severity

Major

Triage

Triaged

Fixed in Build

None

Dev Owner

None

Includes Code Fix

No

Documentation Required

None

Trouble Ticket

None

Requires More Info

None

QA Story Points

None

QA Owner

None

Injected

None

Automation Required

None

Code Review Owner

None

Story Points

3

Epic Link

Sprint

None

Fix versions

Priority

High
Configure